.uk-nav-sub {z-index: 9999;}.rsform-submit-button{ font-size: 1.5rem !important; line-height: 30px !important;height: 39px !important;border-radius:5px !important;}.feature_item .feature_text{padding:20px 0 16px;}
.uk-hidden-small{display:block !important;}
/*@media only screen and (min-width: 0px) and (max-width: 767px) {.uk-hidden-small1{display:block !important;}}*/ 
.cdetial{color: #e10707; font-size: 18px; font-style: italic; font-weight: 700;}
.rsform-calendar-button{ background-color: #3499d2 !important;
    background-image: linear-gradient(to bottom, #3498db, #359ac4) !important;
    background-repeat: repeat-x !important;
    border-color: #359ac4 #359ac4 #256b88 !important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;vertical-align: top !important; height: 30px !important;}
.moduletable_sldrimg{ box-shadow: 0 1px 5px 0 #4a4a4a;margin-top: 15px;} 
.gkTabsButtonNext{display:none;}
.gkTabsButtonPrev{display:none;}
#cust-navigation101 {top:197px !important; right:25% !important;}
#cust-navigation98 {top:165px !important; right:27% !important;}  
#cust-navigation102 {top:235px !important; right:15% !important;}.btn-primary,
.btn-info,
.btn-inverse {
  background-color: #0074cc;
  color: #ffffff;
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input.active[type="submit"], .formResponsive button.active[type="submit"], .formResponsive input.disabled[type="submit"], .formResponsive button.disabled[type="submit"], .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
    background-color: #0074cc;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); 
}